Topics

[espeak-ng:master] new issue: Does this codecs compatible with espeakNG ? #github


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Issue Created by Nokia808:
#724 Does this codecs compatible with espeakNG ?

Hi. I'm on Fedora Linux 30 X64 bit Cinnamon edition. On Fedora Linux the default TTS is espeakNG & it is the only one that existing on my system & no other program.

There is a codec in GNOME software center for espeak - see screenshot bellow:

espeak-codecs

My question is that: is this codecs compatible with espeakNG also or not & being only usable with old espeak program ?

Thanks.